Subject: RE: Transwestern Response to FERC Data Request - USGT Negotiated Rate Filing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 9 Dec 2001 19:22:43 -0800 (PST)

These look good.  Greg  
 
-----Original Message----- 
From: Rapp, Bill 
Sent: Thu 12/6/2001 10:02 AM 
To: Harris, Steven; Watson, Kimberly; Lokay, Michelle; McConnell, Mark; Kilmer III, Robert; Lokey, Teb; Miller, Mary Kay; Kirk, Steve; Frazier, Perry; Hartsoe, Joe 
Cc: Porter, J. Gregory; Pavlou, Maria 
Subject: Transwestern Response to FERC Data Request - USGT Negotiated Rate Filing

Attached for your review and comments is a draft of TW's response to the FERC data request in the USGT negotiated rate proceeding. Please note that our response to Data Request No. 1, contemplates that we will provide to FERC copies of the other bids that were received on this capacity. We could attempt to summarize this other bids, but I think the better approach is to just provide copies. 

A schedule of actual volumes transported and actual rates charged USGT is attached (this is the Schedule C that is referenced in our response to Data Request No. 4). This will need to be updated next week prior to filing. I do not have the other attachments to the responses in electronic format. I can of course provide paper copies of these to anyone who would like to see them. 

I would appreciate receiving any comments by noon on Monday, December 10. Thanks. 

<<USGTdatarequest.doc>>        <<USGT novdec01 volsrates.xls>>